// Code generated by protoc-gen-ts_proto. DO NOT EDIT.
// versions:
//   protoc-gen-ts_proto  v1.175.0
//   protoc               v3.12.4
// source: ceal.proto

/* eslint-disable */

export const protobufPackage = "";

export const _PACKAGE_NAME = "";
